- name: node packages
  hosts: all
  become: yes
  become_user: root
  tasks:
  - community.general.npm:
      name: pm2
      global: true
  - community.general.npm:
      name: firebase-tools
      global: true
  - community.general.npm:
<<<<<<< HEAD
      name: tldr
=======
      name: @bitwarden/cli
>>>>>>> 50fc4d616794f54b1de03912dc5d15db7ebd8c00
      global: true
